Debian Bug report logs - #406585
RM: autodebtest -- RoQA; superseeded by autopkgtest

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 12 Jan 2007 00:33:10 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, iwj@ubuntu.com, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#406585; Package ftp.debian.org. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: autodebtest -- RoQA; superseeded by autopkgtest
Date: Fri, 12 Jan 2007 01:31:24 +0100
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: normal

 autopkgtest (0.5.3) unstable; urgency=low

   * Rename package autodebtest => autopkgtest.
   * Remove a leftover debugging print from adt-virt-chroot.

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 7 Feb 2006 18:02:08 +0000 

The autodebtest package is still in the archive (even in etch), please remove
it.

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#406585; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Ian Jackson <iwj@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #8 received at 406585@bugs.debian.org (full text, mbox):

From: Ian Jackson <iwj@ubuntu.com>
To: 406585@bugs.debian.org
Subject: autodebtest should be removed from sid
Date: Mon, 15 Jan 2007 11:10:43 +0000
autodebtest seems to have been correctly removed from etch.  However
the source package remains in sid/main/source/Sources.gz and the
binary in sid/main/binary-i386/Packages.gz (I haven't checked the
other architectures).

Thanks,
Ian.



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #13 received at 406585-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 406585-close@bugs.debian.org
Cc: autodebtest@packages.debian.org, autodebtest@packages.qa.debian.org
Subject: Bug#406585: fixed
Date: Mon, 12 Feb 2007 10:27:00 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

autodebtest |      0.5.2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 406585@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:12:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:02:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.